/*
Theme Name: Dokkan Theme
Theme URI: http://galussothemes.com/wordpress-themes/ribosome
Template: ribosome
Author: GalussoThemes
Author URI: http://galussothemes.com
Description: Ribosome is a simple and light WordPress theme with a clear and neat design. Some its features are: header image or logo, custom theme color (blue, green, orange, pink or red), right sidebar or left, excerpts or entire entries on homepage, main menu on the left or centered, six different Google Fonts, thumbnails rounded or squared, two widgets areas (beginning and end of posts), related posts, customization panel, fully responsive, custom header, custom background and more. Translation Ready (English and spanish integrated). Required WordPress 4.1+.
Tags: light,blue,green,orange,pink,white,gray,red,black,one-column,two-columns,right-sidebar,left-sidebar,fluid-layout,responsive-layout,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.5.7.1466965847
Updated: 2016-06-26 20:30:47

*/
@import url('../ribosome/style.css');

/* Style all roles, a.bbpas-user is a better way of doing this! */
.keymaster a, .administrateur a, .moderator a, .modérateur a, .participant a, .blocked a, .bloqué a, .spectator a, .spectateur a, .vip a {
    
}

/* Style Keymaster and Moderator roles */
.keymaster a, .administrateur a, .moderator a, .modérateur a, .participant a, .blocked a, .bloqué a, .spectator a, .spectateur a, .vip a, .keymaster, .administrateur, .moderator, .modérateur, .participant, .blocked, .bloqué, .spectator, .spectateur, .vip {

}

    .keymaster a, .keymaster {
        color: blue;
    }
    .administrateur a, .administrateur {
        color: red;
    }
    
    .moderator, .moderator a {
        color: #4eaa34;
    }
	.modérateur, .modérateur a {
        color: #4eaa34;
    }
	
	 .vip, .vip a {
        color: #FAA902;
    }
	
     .blocked, .blocked a {
        color: #8224e3;
    }
	 .bloqué, .bloqué a {
        color: #8224e3;
    }
	
	 .spectator, .spectator a {
        color: #000000;
	}
      .spectateur, .spectateur a {
        color: #000000;
	}
	
	 .participant, .participant a {
        color: #00bdd6;
    }



.bbpm textarea[name="message"] {
  display: block;
  width: 100%;
  min-height: 5em;
}

/* We increased the tiny avatar size, so adjust the position */
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
    margin-bottom: -2px;
}
/* Increase max-width for the big avatars */
#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
/*margin: 12px auto 0;*/
max-width: 110px;
}

#bbpress-forums div.bbp-reply-author img.avatar {
    border: medium none;
    max-width: 150px;
    padding: 0px;
    margin: 12px auto 0px;
    float: none;
    max-height: 150px;
}

.anr_captcha_field {
	transform: scale(.9);
	transform-origin: 0 0;
	clear: both;
}
fieldset {
	padding: 14px;
	padding: 1rem;
	border-radius: 5px;
	border-radius: 0.3571428571428571rem;
	margin-bottom: 14px;
	margin-bottom: 1rem;

.icon_title {
position:absolute;
bottom:0px;
border:1px solid #999999
}

.time_description{
	display:block;
	text-align:center;
	margin-top:1%;
	margin-bottom:1%;
	font-weight:bold;
	color:#E2E2E2 !important;
}